div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Datos de facturación
div.form-row
  div.form-group.col-12.col-lg-5
    div.form-row
      div.form-group.col-12
        label.form-label.h6 País
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-globe-americas
          select((change)="Seleccionar_Pais_Facturacion()",
                  [(ngModel)]="tPaisfacturacionActual",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tPais of tPaises",
                      [ngValue]="tPais") [ {{tPais.Codpais}} ] {{tPais.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalPais()").ControlInput--ContenedorBoton-Boton
              i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Estado
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-flag
          select((change)="Seleccionar_Estado_Facturacion()",
                  [(ngModel)]="tEstadofacturacionActual",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tEstado of tPaisfacturacionActual.LEstados",
                      [ngValue]="tEstado") [ {{tEstado.Codestado}} ] {{tEstado.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalEstado()").ControlInput--ContenedorBoton-Boton
              i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Municipio
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-map-marked-alt
          select((change)="Seleccionar_Municipio_Facturacion()",
                  [(ngModel)]="tMunicipiofacturacionActual",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tMunicipio of tEstadofacturacionActual.LMunicipio",
                      [ngValue]="tMunicipio") [ {{tMunicipio.Codmunicipio}} ] {{tMunicipio.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalMunicipio()").ControlInput--ContenedorBoton-Boton
                i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Ciudad
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-archway
          select([(ngModel)]="tCiudadfacturacionActual",
                  (change)="Seleccionar_Ciudad_Facturacion()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tCiudad of tMunicipiofacturacionActual.LCiudad",
                  [ngValue]="tCiudad") [ {{tCiudad.Codciudad}} ] {{tCiudad.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalCiudad()").ControlInput--ContenedorBoton-Boton
              i.fas.fa-search
    div.form-row
      div.form-group.col-12
        textarea(placeholder="Dirección",
                    [(ngModel)]="tCliente.Direccion_facturacion",
                    rows="3",
                    name="DireccionF",
                    aria-label="DireccionF",
                    aria-describedby="Direccion",
                    required="").form-control
  div.form-group.col-12.col-lg-7
    div.form-row
      div.form-group.col-12
        app-fw-mapa
    div.form-row
      div.form-group.col-12.col-lg-6
        label.form-label.h6 Latitud
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-globe
          input(type="number",
                  SoloNumeros="coordinate",
                  placeholder="Latitud",
                  size="sm",
                  [(ngModel)]="tCliente.Latitud_facturacion").ControlInput--Input.align-middle
      div.form-group.col-12.col-lg-6
        label.form-label.h6 Longitud
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-map-marker-alt
          input(type="number",
                  SoloNumeros="coordinate",
                  placeholder="Longitud",
                  size="sm",
                  [(ngModel)]="tCliente.Longitud_facturacion").ControlInput--Input.align-middle
